<bugID>1140076<Summary>CRASH: browser/devtools/performance/test/browser_perf-recording-selected-04.js | application crashed [@ js::jit::JitcodeGlobalTable::releaseEntry(void*, JSRuntime*)]</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=50723&amp;repo=gum</Description></bugID>